Subject: RE: [ANN] Creating Excel-callable DLLs with GCC - fails!
From: "Brown, Kim" <[email-masked]>
To: "'Mumit Khan'" <[email-masked]>
Cc: [email-masked]
Date: Wed, 24 Mar 1999 10:22:43 -0500

> -----Original Message-----
> From: Mumit Khan [mailto:[email-masked]]
> Sent: Wednesday, March 24, 1999 9:55 AM
> To: Brown, Kim
> Cc: [email-masked]
> Subject: RE: [ANN] Creating Excel-callable DLLs with GCC - fails!
> 
> 
> On Wed, 24 Mar 1999, Brown, Kim wrote:
> 
> > I tried to compile these DLLs on my Win95 machine.   Anyone else have a
problem?
> 
> Sigh ... Richard Stanton already reported problems with 
> Windows95. I did
> my tests on NT and those did work.
> 
> Could you please remove the "-s" from DLL_LDFLAGS in the Makefile and
> retry? The stripping of the DLL may be causing problems.
> 

I removed the "-s" flag and it made no difference.  Still failed.  If there
is anything else you would like me to try, just say so.

Kim

> I'll test on a Win95 system hopefully today and see if I can find the
> problem.
> 
> Regards,
> Mumit
> 
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]